<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="apple-touch-icon" sizes="76x76" href="apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
    <link rel="manifest" href="site.webmanifest">
    <link rel="mask-icon" href="safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Евгений Семенчин</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/vendor.css -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!-- endbuild -->

    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->

    <!-- build:js scripts/modernizr.js -->
    <script src="scripts/modernizr.js"></script>
    <!-- endbuild -->

</head>
<body class="main_body">
  <div class="cursor"></div>
  <div class="follower"></div>

  <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
  <![endif]-->
    <div class="overlay">

      <header>
        <!-- Navbar -->
        <nav>
          <div class="container">
            <div class="navbar">
              <div class="logo"><img src="images/logo.svg" alt="logo">
              </div>
              <div class="menu">
                <ul class="menu_list">
                  <li class="menu_list-item link"><a href="#about">Информация</a></li>
                  <li class="menu_list-item link"><a href="#project">Проекты</a></li>
                  <li class="menu_list-item link"><a href="#reviews">Отзывы</a></li>
                  <li class="menu_list-item link"><a href="#contact">Контакты</a></li>
                </ul>
              </div>
            </div>
          </div>
        </nav>
        <div class="container">
          <div class="header">
            <div class="header_item">
              <h1 class="title">Евгений Семенчин</h1>
              <h2 class="subtitle">FRONTEND DEVELOPER</h2>
              <div class="info">
                <div class="info_item">HTML5+CSS3</div>
                <div class="info_item">Sass/Scss</div>
                <div class="info_item">Bootstrap</div>
                <div class="info_item">JavaScript</div>
                <div class="info_item">jQuery</div>
                <div class="info_item">Node.js</div>
                <div class="info_item">Git</div>
                <div class="info_item">Figma</div>
                <div class="info_item">CMS Wordpress</div>
              </div>
            </div>
            <div class="header_item canvas_item">
              <canvas id="canvasOne" width="550" height="550">
	            </canvas>
            </div>
          </div>
        </div>
      </header>

      <main>
        <section class="section_about" id="about">
          <div class="container">
            <h4 class="section_subtitle">Инфо</h4>
            <h3 class="section_title">История моего развития:</h3>
            <div class="about">
              <div class="about_item">
                <div class="about_num">2020 / 2021</div>
                <div class="about_text">Основы веб-разработки<br>Прохождение курсов<br>Личные проекты</div>
              </div>
              <div class="about_item">
                <div class="about_num">2021 / 2022 +</div>
                <div class="about_text">HTML - верстальщик<br>Верстка в <a class="link" href="https://garlyn.ru">GARLYN</a><br>Разработка в <a class="link" href="https://seo-zharkov.ru/">ZHARKOV</div>
              </div>
            </div>
            <div class="about technology">
              <div class="about_item">
                <div class="about_num">Мой Стек :</div>
                <div class="about_text">HTML5, CSS, SCSS, SASS, LESS, JavaScript, jQuery, Ajax, Pug, Git, Node.js, Npm, Gulp, Webpack, Yeomen, Bootstrap 4, Bootstrap 5, Materialize, Tailwind, SwiperSlider, SlickSlider, RageSlider, RateYo!, jQueryFormStyler, Fancyapps, Canvas, Animate, Zeplin, Photoshop, Figma, VS Code, WebStorm, FTP, Bitbucket, Jira, GitLab, WordPress, Битрикс, БЭМ</div>
              </div>
            </div>
          </div>
        </section>
        <section class="section_projects" id="project">
         <div class="container">
          <h4 class="section_subtitle">Опыт</h4>
          <h3 class="section_title">Разработка проектов</h3>
          <div class="slider-wrapper">
            <div class="one-time">
              <div class="slide">
                <img src="images/mos-cab-main.png" alt="Mos Cab">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/mos-cab_main">Mos Cab</a></h4>
              </div>
              <div class="slide">
                <img src="images/colors.png" alt="Colors Shop">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/colors">Colors Shop</a></h4>
              </div>
              <div class="slide">
                <img src="images/grandstroy.png" alt="Tarotdeck">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/grandstroy">Grandstroy</a></h4>
              </div>
              <div class="slide">
                <img src="images/tarotdeck.png" alt="Tarotdeck">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/tarotdeck">Tarotdeck</a></h4>
              </div>
              <div class="slide">
                <img src="images/vitamed.png" alt="Tarotdeck">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/vitamed">Vitamed</a></h4>
              </div>
              <div class="slide">
                <img src="images/yurist-znayet.png" alt="Mediashine">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/yurist-znayet">Yurist Znayet</a></h4>
              </div>
              <div class="slide">
                <img src="images/mediashine.png" alt="Mediashine">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/mediashine">Mediashine</a></h4>
              </div>
              <div class="slide">
                <img src="images/vph.png" alt="Vph">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/vph.net">Vph</a></h4>
              </div>
              <div class="slide">
                <img src="images/mos-cab-blocks.png" alt="Blocks">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/mos-cab">Mos-Cab Blocks</a></h4>
              </div>
              <div class="slide">
                <img src="images/sirius.png" alt="Sirius">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/sirius-project">Sirius</a></h4>
              </div>
              <div class="slide">
                <img src="images/ekon-urfo.png" alt="Ekon Urfo">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/ekon-urfo">Ekon Urfo</a></h4>
              </div>
              <div class="slide">
                <img src="images/el-peruano196.png" alt="El Peruano">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/el-peruano196">El Peruano</a></h4>
              </div>
              <div class="slide">
                <img src="images/relvice.png" alt="Revice">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/relvise">Revice</a></h4>
              </div>
              <div class="slide">
                <img src="images/data-processing.png" alt="Data Processing Company">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/concept-for-data-processing-company-1">Data Processing Company</a></h4>
              </div>
              <div class="slide">
                <img src="images/drive-moto.png" alt="Moto Drive">
                <h4 class="slider-title"><a href="https://eugene.semenchin.gitlab.io/drive-moto-1">Moto Drive</a></h4>
              </div>
            </div>
          </div>
          <div class="accordion-wrapper">
            <div class="accordion">
              <label for="state">
                <div class="button link">Cписок проектов</div>
              </label>
              <input type="checkbox" id="state" hidden>
              <div class="content">
                <div class="inner">
                  <div class="projects-list">
                    <ul>
                      <li><a href="https://eugene.semenchin.gitlab.io/colors">Colors Shop</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/grandstroy">Grandstroy</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/vitamed">Vitamed</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/mos-cab_main">Mos Cab</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/yurist-znayet">Yurist Znayet</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/tarotdeck">Tarotdeck</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/mediashine">Mediashine</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/vph.net">Vph</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/mos-cab">Blocks</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/sirius-project">Sirius</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/ekon-urfo">Ekon Urfo</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/el-peruano196">El Peruano</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/garlyn-project">Garlyn</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/drive-moto-1">Drive Moto</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/relvise">Relvice</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/concept-for-data-processing-company-1">Data Processing Company</a></li>
                      <li><a href="https://eugene.semenchin.gitlab.io/barbershop">Barbershop</a></li>
                    </ul>
                  </div>
                </div>
            </div>
            </div>
          </div>
         </div>
        </section>
        <section class="section_contact">
          <div class="container">
            <div class="contact">
              <a href="#modal" class="contact_btn modal_btn">Написать мне</a>
            </div>
          </div>
        </section>
        <section class="section_reviews" id="reviews">
          <div class="container">
            <h4 class="section_subtitle">Отзывы</h4>
            <h3 class="section_title">Мои коллеги:</h3>
            <div class="reviews-slider">
              <div class="multiple-items">
                <div class="slide">

                  <img src="images/kokin.jpeg">
                  <h5>Михаил Кокин</h5>
                  <h6>Senior-Frontend Developer "Citibank"</h6>
                  <p>Благодарю Евгения за проделанную работу. Работа выполнена в кратчайшие сроки. Рекомендую в первую очередь как порядочного,оперативного человека и мастером своего дела.</p>
                </div>
                <div class="slide">
                  <img src="images/kokovkin.jpeg">
                  <h5>Коковкин Александр</h5>
                  <h6>Senior-Backend Developer "Garlyn"</h6>
                  <p>Евгений выполнил заказ на верстку промо-страниц компании Garlyn. Несколько страниц для нашего магазина + адаптивные страницы под магазины Eldorado и Яндекс Маркет. Работой довольны.</p>
                </div>
                <div class="slide">
                  <img src="images/kokin.jpeg">
                  <h5>Михаил Кокин</h5>
                  <h6>Senior-Frontend Developer "Citibank"</h6>
                  <p>Благодарю Евгения за проделанную работу. Работа выполнена в кратчайшие сроки. Рекомендую в первую очередь как порядочного,оперативного человека и мастером своего дела.</p>
                </div>
                <div class="slide">
                  <img src="images/kokovkin.jpeg">
                  <h5>Коковкин Александр</h5>
                  <h6>Senior-Backend Developer "Garlyn"</h6>
                  <p>Евгений выполнил заказ на верстку промо-страниц компании Garlyn. Несколько страниц для нашего магазина + адаптивные страницы под магазины Eldorado и Яндекс Маркет. Работой довольны.</p>
                </div>
              </div>
            </div>
          </div>
        </section>
      </main>

    </div>

    <footer id="contact">
      <div class="container">
        <div class="footer">
          <div class="envelope">
            <div class="envelope__top">
              <img src="images/envelope-top.svg" alt="top">
              </div>
              <div class="paper">
                <div class="paper-text">
                  Спасибо за внимание!
                </div>
              </div>
              <div class="envelope__body">
                <img src="images/envelope.svg" alt="bottom">
              </div>
          </div>
        </div>
      </div>
    </footer>



    <!-- Модальное окно -->

    <div class="modal_wrapper">
      <div class="modal">
        <div class="modal_close"><img src="images/close.svg" alt="close" width="20px" height="20px"></div>
        <div class="modal_title"><span>Связаться со мной:</span></div>
        <div class="modal_body">
          <div class="modal_container">
            <a class="modal_link git" href="https://gitlab.com/eugene.semenchin">GitLab</a>
            <a class="modal_link telegram" href="https://t.me/eugene_semenchin">Telegram</a>
            <a class="modal_link vk" href="https://vk.com/eugene.semenchin">VK</a>
            <a class="modal_link hh" href="https://hh.ru/resume/0398fcaeff080f70410039ed1f364343394762">HeadHunter</a>
            <a class="modal_link habr" href="https://career.habr.com/evgeny-semenchin">Хaбр Карьера</a>
            <a class="modal_link yandex" href="mailto:eugene.semenchin@yandex.ru">Yandex Почта</a>
          </div>
        </div>
      </div>
    </div>

  <!-- build:js scripts/vendor.js -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.2/gsap.min.js"></script>
    <script src="scripts/canvas.js"></script>
    <script src="scripts/phone.js"></script>
    <script src="scripts/modal.js"></script>
    <script src="scripts/cursor.js"></script>
  <!-- endbuild -->

  <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
  <!-- endbuild -->

</body>
</html>
